<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'hu', version '3.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Új kategória hozzáadása';
$string['addcategorydesc'] = 'Egy jelentés kategóriájának megváltoztatásához szerkesztenie kell az adott jelentést. Itt szerkesztheti a kategória szövegét, törölhet kategóriát vagy adhat hozzá új kategóriát.';
$string['addreport'] = 'Új lekérdezés hozzáadása';
$string['addreportcategory'] = 'Új kategória hozzáadása a jelentésekhez';
$string['anyonewhocanveiwthisreport'] = 'Bárki, aki megtekintheti ezt a jelentést (report/customsql:view)';
$string['archivedversions'] = 'A lekérdezés archivált változatai';
$string['at'] = 'ekkor';
$string['automaticallydaily'] = 'Ütemezve, naponta';
$string['automaticallymonthly'] = 'Ütemezve, minden hónap első napján';
$string['automaticallyweekly'] = 'Ütemezve, minden hét első napján';
$string['availablereports'] = 'Igény szerinti lekérdezések';
$string['availableto'] = 'Elérhető {$a} számára.';
$string['backtoreportlist'] = 'Vissza a lekérdezések listájához';
$string['categorycontent'] = '({$a->manual} igény szerint, {$a->daily} naponta, {$a->weekly} hetente, {$a->monthly} havonta)';
$string['categoryexists'] = 'A kurzusneveknek egyedinek kell lennie, ilyen néven már létezik egy';
$string['categorynamex'] = 'Kategória neve: {$a}';
$string['changetheparameters'] = 'Paraméterek módosítása';
$string['crontask'] = 'Ad-hoc adatbázis-lekérdezések: ütemezett jelentések feladat futtatása';
$string['customdir'] = 'Jelentés exportálása CSV-ként elérési útvonalra / könyvtárba';
$string['customdir_help'] = 'A fájlok CSV formátumban kerülnek exportálásra a megadott fájl elérési útvonalra. Ha egy könyvtár van megadva, a fájlnév formátuma reportid-létrehozásideje.csv lesz.';
$string['customdirmustexist'] = 'A(z) "{$a}" könyvtár nem létezik.';
$string['customdirnotadirectory'] = 'A(z) "{$a}" útvonal nem könyvtár.';
$string['customdirnotwritable'] = 'A "{$a}" könyvtár nem írható.';
$string['customsql:definequeries'] = 'Egyedi lekérdezések meghatározása';
$string['customsql:managecategories'] = 'Egyedi kategóriák meghatározása';
$string['customsql:view'] = 'Egyéni lekérdezésekről szóló jelentés megtekintése';
$string['dailyheader'] = 'Naponta';
$string['dailyheader_help'] = 'Ezek a lekérdezések minden nap automatikusan lefutnak a megadott időpontban. Ezeken a linkeken megtekintheti a már összegyűjtött eredményeket.';
$string['defaultcategory'] = 'Egyéb';
$string['delete'] = 'Törlés';
$string['deleteareyousure'] = 'Biztosan törölni szeretné ezt a lekérdezést?';
$string['deletecategoryareyousure'] = '<p> Biztosan törölni szeretné ezt a kategóriát? </p><p>Ez nem tartalmazhat lekérdezéseket.</p>';
$string['deletecategoryyesno'] = '<p>Biztosan törölni szeretné ezt a kategóriát? </p>';
$string['description'] = 'Leírás';
$string['displayname'] = 'Lekérdezés neve';
$string['displaynamerequired'] = 'Meg kell adnia egy lekérdezés nevét';
$string['displaynamex'] = 'A lekérdezés neve: {$a}';
$string['downloadthisreportascsv'] = 'Az eredmények letöltése mint CSV';
$string['edit'] = 'Hozzáadás/szerkesztés';
$string['editcategory'] = 'Kategória frissítése';
$string['editingareport'] = 'Ad-hoc adatbázis-lekérdezés szerkesztése';
$string['emailbody'] = 'Kedves {$a}';
$string['emailink'] = 'A jelentés eléréséhez kattintson erre a linkre: {$a}';
$string['emailnumberofrows'] = 'Csak a sorok száma és a link';
$string['emailresults'] = 'Tegye az eredményeket az e-mail szövegébe';
$string['emailrow'] = 'A jelentés {$a} sort adott vissza.';
$string['emailrows'] = 'A jelentés {$a} sort adott vissza.';
$string['emailsent'] = 'E-mail értesítés küldve a(z) {$a} címre';
$string['emailsentfailed'] = 'Nem lehet e-mailt küldeni a(z) {$a} címre';
$string['emailsubject'] = '{$a} lekérdezés';
$string['emailto'] = 'Automatikusan e-mailt kap';
$string['emailwhat'] = 'Mit legyen az e-mailben';
$string['enterparameters'] = 'Ad-hoc adatbázis-lekérdezés paramétereinek megadása';
$string['errordeletingcategory'] = '<p>A lekérdezési kategória törlése sikertelen!</p><p>A kategória törléséhez üresnek kell lennie!</p>';
$string['errordeletingreport'] = 'A lekérdezés törlése sikeretlen!';
$string['errorinsertingreport'] = 'A lekérdezés hozzáadása sikeretlen!';
$string['errorupdatingreport'] = 'A lekérdezés frissítése sikeretlen!';
$string['invalidreportid'] = 'A(z) {$a} lekérdezés azonosító érvénytelen.';
$string['lastexecuted'] = 'Ez a lekérdezés utoljára {$a->lastrun} időpontban futott. A futtatás {$a->lastexecutiontime}s időt vett igénybe.';
$string['managecategories'] = 'Jelentéskategóriák kezelése';
$string['manual'] = 'Igény szerinti';
$string['manualheader'] = 'Igény szerinti';
$string['manualheader_help'] = 'Ezek a lekérdezések igény szerint futnak le, az eredmények megtekintése linkre kattintáskor.';
$string['monthlyheader'] = 'Havonta';
$string['monthlyheader_help'] = 'Ezek a lekérdezések minden hónap első napján automatikusan lefutnak, az előző hónapról jelentést készítve. Ezeken a linkeken megtekinthetők a már összegyűjtött eredmények.';
$string['monthlynote_help'] = 'Ezek a lekérdezések minden hónap első napján automatikusan lefutnak, az előző hónapról jelentést készítve. Ezeken a linkeken megtekinthetők a már összegyűjtött eredmények.';
$string['morethanonerowreturned'] = 'Egynél több sor az eredményben! Ennek a lekérdezésnek egy sort kell(ene) visszaadnia.';
$string['nodatareturned'] = 'Ez a lekérdezés nem adott vissza adatot.';
$string['noreportsavailable'] = 'Nincsenek elérhető lekérdezések';
$string['norowsreturned'] = 'Egyetlen sor sincs az eredményben! Ennek a lekérdezésnek egy sort kell(ene) visszaadnia.';
$string['noscheduleifplaceholders'] = 'A helyőrzőket tartalmazó lekérdezések csak igény szerint futtathatók.';
$string['nosemicolon'] = 'Az SQL-ben nem szerepelhet ; karakter.';
$string['note'] = 'Jegyzetek';
$string['notrunyet'] = 'Ez a lekérdezés még nem futott le.';
$string['onerow'] = 'A lekérdezés egy sort ad vissza, az eredményeket soronként gyűjtse össze.';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Ad-hoc adatbázis-lekérdezések';
$string['query_deleted'] = 'Lekérdezés törölve';
$string['query_edited'] = 'Lekérdezés módosítva';
$string['query_viewed'] = 'Lekérdezés megtekintve';
$string['queryfailed'] = 'Hiba a lekérdezés végrehajtásakor: {$a}';
$string['querylimitrange'] = 'A számnak 1 és {$a} között kell lennie.';
$string['queryparameters'] = 'Lekérdezési paraméterek';
$string['queryparams'] = 'Kérjük, adja meg a lekérdezési paraméterek alapértelmezett értékeit!';
$string['queryparamschanged'] = 'A lekérdezés helyőrzői (placeholder) megváltoztak.';
$string['queryrundate'] = 'lekérdezés futtatási dátuma';
$string['querysql'] = 'Lekérdezési SQL';
$string['querysqlrequried'] = 'Valamilyen SQL megadása szükséges!';
$string['recordlimitreached'] = 'Ez a lekérdezés elérte a {$a} sorszámkorlátot. Emiatt néhány sor lemaradhatott a végéről.';
$string['reportfor'] = 'A lekérdezés lefutott {$a}';
$string['requireint'] = 'Egész szám szükséges';
$string['runable'] = 'Futtatás';
$string['runablex'] = 'Futtatva: {$a}';
$string['schedulednote'] = 'Ezek a lekérdezések minden hét vagy hónap első napján automatikusan lefutnak, az előző hétről vagy hónapról jelentést készítve. Ezeken a linkeken megtekinthetők a már összegyűjtött eredmények.';
$string['scheduledqueries'] = 'Ütemezett lekérdezések';
$string['typeofresult'] = 'Eredmény típusa';
$string['unknowndownloadfile'] = 'Ismeretlen letöltési fájl.';
$string['userinvalidinput'] = 'Érvénytelen bemenet, a felhasználónevek vesszővel elválasztott listája szükséges';
$string['userswhocanconfig'] = 'Csak rendszergazdák (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Felhasználók, akik láthatják a rendszer jelentéseket (moodle/site:viewreports)';
$string['verifyqueryandupdate'] = 'A lekérdezési SQL ellenőrzése és az űrlapot frissítése';
$string['weeklyheader'] = 'Hetente';
$string['weeklyheader_help'] = 'Ezek a lekérdezések minden hét első napján automatikusan lefutnak, az előző hétről jelentést készítsve. Ezeken a linkeken megtekinthetők a már összegyűjtött eredmények.';
$string['whocanaccess'] = 'Ki férhet hozzá ehhez a lekérdezéshez';
