<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'hu', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'További bizonyítványoldal hozzáadása';
$string['addelement'] = 'Elem hozzáadása';
$string['awardedto'] = 'Kapja:';
$string['code'] = 'Kód';
$string['copy'] = 'Másol';
$string['coursetimereq'] = 'Kurzusban töltendő percek';
$string['coursetimereq_help'] = 'Itt adja meg percekben azt a minimális időt, amennyit a tanulóknak a kurzusban bejelentkezve kell eltölteniük, mielőtt megkaphatják a bizonyítványt.';
$string['createtemplate'] = 'Sablon létrehozása';
$string['customcert:addinstance'] = 'Új egyedi bizonyítvány hozzáadása';
$string['customcert:manage'] = 'Egyedi bizonyítványok kezelése';
$string['customcert:view'] = 'Egyedi bizonyítvány megtekintése';
$string['customcertreport'] = 'Egyedi bizonyítványhoz tartozó jelentés';
$string['deletecertpage'] = 'Bizonyítványoldal törlése';
$string['deleteconfirm'] = 'Törlés jóváhagyása';
$string['deleteelement'] = 'Elem törlése';
$string['deleteelementconfirm'] = 'Biztosan törli az elemet?';
$string['deletepageconfirm'] = 'Biztosan törli a bizonyítványoldalt?';
$string['deletetemplateconfirm'] = 'Biztosan törli a bizonyítványsablont?';
$string['description'] = 'Leírás';
$string['editcustomcert'] = 'Egyedi bizonyítvány szerkesztése';
$string['editelement'] = 'Elem szerkesztése';
$string['edittemplate'] = 'Sablon szerkesztése';
$string['elementname'] = 'Elem neve';
$string['elementname_help'] = 'Az egyedi bizonyítvány szerkesztése során az elem azonosítására használandó név. Például amikor több képet használ egy oldalon, és bizonyítványszerkesztés közben szeretné őket egymástól könnyen megkülönböztetni. Megjegyzés: a név nem jelenik meg a PDF-en.';
$string['elements'] = 'Elemek';
$string['elements_help'] = 'Azon elemek listája, amelyek a bizonyítványon megjelennek.

Figyelem: az elemek leképezése ebben a sorrendben történik. A sorrend az egyes elemek melletti nyilakkal módosítható.';
$string['elementwidth'] = 'Szélesség';
$string['elementwidth_help'] = 'Elem szélességének meghatározása - \'0\' esetén nincs korlátozás.';
$string['font'] = 'Betű';
$string['font_help'] = 'Az elem generálásakor használt betű.';
$string['fontcolour'] = 'Szín';
$string['fontcolour_help'] = 'A betű színe.';
$string['fontsize'] = 'Méret';
$string['fontsize_help'] = 'A betű mérete pontokban.';
$string['height'] = 'Magasság';
$string['height_help'] = 'A PDF-bizonyítvány magassága mm-ben. Például egy A4-es lap 297 mm, a levélméretű pedig 279 mm magas.';
$string['invalidcolour'] = 'Érvénytelen szín';
$string['invalidelementwidth'] = 'Adjon meg egy pozitív számot!';
$string['invalidheight'] = 'A magasság 0-nál nagyobb érvényes szám lehet.';
$string['invalidmargin'] = 'A margó 0-nál nagyobb érvényes szám lehet.';
$string['invalidposition'] = '{$a} pozíciójához válasszon egy pozitív számot!';
$string['invalidwidth'] = 'A szélesség  0-nál nagyobb érvényes szám lehet.';
$string['issued'] = 'Kiállítva';
$string['landscape'] = 'Fekvő';
$string['leftmargin'] = 'Bal margó';
$string['leftmargin_help'] = 'A PDF-bizonyítvány bal margója mm-ben.';
$string['load'] = 'Betölt';
$string['loadtemplate'] = 'Sablon betöltése';
$string['loadtemplatemsg'] = 'Biztosan be szeretné tölteni a sablont? Ezzel eltávolítja a bizonyítvány minden létező oldalát és elemét.';
$string['managetemplates'] = 'Sablonok kezelése';
$string['managetemplatesdesc'] = 'Ezzel egy új képernyőre kerül, ahol a kurzusokban használt egyedi bizonyítványsablonokat kezelheti.';
$string['modify'] = 'Módosít';
$string['modulename'] = 'Egyedi bizonyítvány';
$string['modulename_help'] = 'Ez a modul PDF-bizonyítványok dinamikus generálását teszi lehetővé.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Egyedi bizonyítvány';
$string['name'] = 'Név';
$string['nocustomcerts'] = 'Ehhez a kurzushoz nincsenek egyedi bizonyítványok';
$string['noimage'] = 'Nincs kép';
$string['notemplates'] = 'Nincsenek sablonok';
$string['notissued'] = 'Nincs kiállítva';
$string['options'] = 'Lehetőségek';
$string['page'] = '{$a}. oldal';
$string['pluginadministration'] = 'Egyedi bizonyítványok adminisztrációja';
$string['pluginname'] = 'Egyedi bizonyítvány';
$string['portrait'] = 'Portré';
$string['print'] = 'Nyomtat';
$string['rearrangeelements'] = 'Elemek áthelyezése';
$string['rearrangeelementsheading'] = 'Húzza el a bizonyítványon megjelenő elemeket helyzetük megváltoztatásához.';
$string['receiveddate'] = 'Átvétel dátuma';
$string['refpoint'] = 'Referenciapont helyzete';
$string['refpoint_help'] = 'A referenciapont egy elem helyzete, mely alapján az x és y koordináták meghatározása történik. Ez \'+\' jellel van jelölve, amely az elem közepén vagy sarkaiban jelenik meg.';
$string['replacetemplate'] = 'Csere';
$string['rightmargin'] = 'Jobb margó';
$string['rightmargin_help'] = 'A PDF-bizonyítvány jobb margója mm-ben.';
$string['save'] = 'Ment';
$string['saveandclose'] = 'Ment és bezár';
$string['saveandcontinue'] = 'Ment és folytat';
$string['savechangespreview'] = 'Módosítások mentése és előnézet';
$string['savetemplate'] = 'Sablon mentése';
$string['setprotection'] = 'Védelem beállítása';
$string['setprotection_help'] = 'Válassza ki azon tevékenységeket, amelyeket a felhasználók ezzel a bizonyítvánnyal nem hajthatnak végre.  Megjegyzés: a felületen azt kell megjelölni, hogy mit tehet vele a felhasználó, PRINT, MODIFY és COPY jelölőnégyzetek vannak.';
$string['summaryofissue'] = 'Kiállítás összegzése';
$string['templatename'] = 'Sablon neve';
$string['templatenameexists'] = 'Ez a sablonnév jelenleg foglalt, válasszon másikat.';
$string['topcenter'] = 'Közép';
$string['topleft'] = 'Bal felső';
$string['topright'] = 'Jobb felső';
$string['type'] = 'Típus';
$string['uploadimage'] = 'Képfeltöltés';
$string['uploadimagedesc'] = 'Ezzel egy új képernyőre kerül, ahol képeket tölthet fel. Az így feltöltött képek az egész portálon elérhetőek lesznek minden olyan felhasználó számára, aki jogosult egyedi bizonyítványt létrehozni.';
$string['viewcustomcertissues'] = '{$a} kiállított egyedi bizonyítvány megtekintése';
$string['width'] = 'Szélesség';
$string['width_help'] = 'A PDF-bizonyítvány szélessége mm-ben. Például egy A4-es lap 210 mm, a levélméretű pedig 216 mm széles.';
